.navbar {
  max-width: 70rem !important;
  margin: 10px auto;
  background-color: var(--bg-color-blue) !important;
  border-radius: 60px;
}

.navbar-nav .nav-link {
  color: var(--font-color-1);
  font-weight: bold;
  position: relative;
  display: inline-block;
}

.nav-link:hover {
  color: #009751 !important;
  border-bottom: 3px solid #009751;
}

.active {
  color: #009751 !important;
  border-bottom: 3px solid #009751;
}

li.nav-item {
  margin-left: 30px;
  font-size: 20px;
}

.navbar-brand {
  margin-right: 0px !important;
  margin-left: 100px !important;
}

.navbar-toggler .navbar-toggler-icon {
  display: inline-block;
  width: 30px;
  height: 3px;
  border-radius: 5px;
  background-color: #05AC66;
  position: relative;
  transition: all 0.3s ease-in-out;
}

.navbar-toggler .navbar-toggler-icon::before,
.navbar-toggler .navbar-toggler-icon::after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 2.5px;
  background-color: #05AC66;
  border-radius: 5px;
  position: absolute;
  left: 0;
  transition: all 0.3s ease-in-out;
}

.navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
  bottom: -8px;
}

.navbar-toggler.collapsed .navbar-toggler-icon::before {
  transform: rotate(45deg);
  top: 0;
}

.navbar-toggler.collapsed .navbar-toggler-icon::after {
  transform: rotate(-45deg);
  bottom: 0;
}

.navbar-toggler.collapsed .navbar-toggler-icon {
  background-color: transparent;
}


.navbar-toggler:focus {
  box-shadow: none !important;
}


@media only screen and (max-width: 1120px) {
  .navbar {
    max-width: 100% !important;
    margin: 0 auto !important;
    border-radius: 0px !important;
  }

  .navbar-brand {
    margin-left: 0px !important;
  }

  .navbar-collapse{
    justify-content: center;
  }
}

.navbar-nav .nav-link {
  color: var(--font-color-1);
  font-weight: bold;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: color 0.3s;
}

.overlay a:hover,
.overlay a:focus {
  color: #05AC66;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

.overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.7s ease-in-out, visibility 0.7s ease-in-out;
}

.overlay.show {
  opacity: 1;
  visibility: visible;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out;
}

.overlay.show .overlay-content {
  opacity: 1;
  transform: translateY(0);
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* Animasi untuk link navigasi saat overlay ditutup */
.overlay.show .overlay-content {
  opacity: 1;
  transform: translateY(0);
}



/* navbar */